<app-header
  [asideMenuToggler]="'lg'"
  [fixed]="true"
  [navbarBrandFull]="{src: 'assets/img/brand/mro-logo.svg', width: 100, height: 30, alt: 'MRO Holdings Aeroman'}"
  [navbarBrandMinimized]="{src: 'assets/cropped-favicon-mro-holdings-32x32.png', width: 30, height: 30, alt: 'MRO Holdings Aeroman'}"
  [navbarBrandRouterLink]="['/dashboard']"
  [mobileAsideMenuToggler]="true"
  [sidebarToggler]="'lg'">

  <ul class="nav navbar-nav ml-auto">
    <li class="nav-item dropdown" dropdown placement="bottom right">
      <a (click)="false" aria-expanded="false" aria-haspopup="true" class="nav-link" data-toggle="dropdown"
         dropdownToggle
         href="#" role="button">
        <img alt="admin@bootstrapmaster.com" class="img-avatar" src="assets/img/avatars/user.svg"/>
      </a>
      <div *dropdownMenu aria-labelledby="simple-dropdown" class="dropdown-menu dropdown-menu-right">
        <div class="dropdown-header text-center"><strong>Account</strong></div>
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-bell-o"></i> Updates<span class="badge badge-info">42</span></a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-envelope-o"></i> Messages<span class="badge badge-success">42</span></a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-tasks"></i> Tasks<span class="badge badge-danger">42</span></a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-comments"></i> Comment<span class="badge badge-warning">42</span></a>-->
        <!--        <div class="dropdown-header text-center"><strong>Settings</strong></div>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-user"></i> Profile</a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-wrench"></i> Setting</a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-usd"></i> Payments<span class="badge badge-dark">42</span></a>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-file"></i> Projects<span class="badge badge-primary">42</span></a>-->
        <!--        <div class="divider"></div>-->
        <!--        <a class="dropdown-item" href="#"><i class="fa fa-shield"></i> Lock account</a>-->
        <a class="dropdown-item" href="#"><i class="fa fa-lock"></i> Logout</a>
      </div>
    </li>
  </ul>
</app-header>
<div class="app-body">
  <app-sidebar [display]="'lg'" [fixed]="true">
    <app-sidebar-nav [disabled]="sidebarMinimized" [navItems]="navItems" [perfectScrollbar]></app-sidebar-nav>
    <app-sidebar-minimizer></app-sidebar-minimizer>
  </app-sidebar>

  <main class="main">

    <cui-breadcrumb>

    </cui-breadcrumb>

    <div class="container-fluid">
      <router-outlet></router-outlet>
    </div>
  </main>

</div>
<app-footer>

  <div class="col-6">
    <img alt="MRO Holdings Aeroman" height="30" src="assets/img/brand/mro-logo.svg" title="MRO Holdings Aeroman"
         width="100"><span> &copy; 2019 Todos los Derechos Reservados.</span>
  </div>
  <div class="col-6 text-right">
    Environment: <strong>{{environmentName}}</strong> | Version: {{version}}
  </div>

</app-footer>
